EIO:CFG_1.0:4:0::
#
#
#
#
EIO_UNIT:

      -Name "BOARD13" -Type "d350" -Bus "BASE" -Address "13" -Digin 130\
      -Digout 128 -PollRate 100 -Param "BOARD13_VALUES"
#
EIO_GROUP_UNIT:

#
EIO_PHS_SIGNAL:

#
EIO_SIGNAL:

#
EIO_CROSS:

#
EIO_PARAM:

#
EIO_PARAM_VALUE:

#
SYSSIG_STATUS:

#
SYSSIG_ACTION:

#
#
SYSSIG_IN:

#
#
#
#
EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

#
EIO_USER_SIGNAL = EIO_SIGNAL:

      -Name "DI13_1" -Type "DI" -Unit "BOARD13" -Phsig 1
      -Name "DI13_2" -Type "DI" -Unit "BOARD13" -Phsig 2
      -Name "DI13_3" -Type "DI" -Unit "BOARD13" -Phsig 3
      -Name "DI13_4" -Type "DI" -Unit "BOARD13" -Phsig 4
      -Name "DI13_5" -Type "DI" -Unit "BOARD13" -Phsig 5
      -Name "DI13_6" -Type "DI" -Unit "BOARD13" -Phsig 6
      -Name "DI13_7" -Type "DI" -Unit "BOARD13" -Phsig 7
      -Name "DI13_8" -Type "DI" -Unit "BOARD13" -Phsig 8
      -Name "DI13_9" -Type "DI" -Unit "BOARD13" -Phsig 9
      -Name "DI13_10" -Type "DI" -Unit "BOARD13" -Phsig 10
      -Name "DI13_11" -Type "DI" -Unit "BOARD13" -Phsig 11
      -Name "DI13_12" -Type "DI" -Unit "BOARD13" -Phsig 12
      -Name "DI13_13" -Type "DI" -Unit "BOARD13" -Phsig 13
      -Name "DI13_14" -Type "DI" -Unit "BOARD13" -Phsig 14
      -Name "DI13_15" -Type "DI" -Unit "BOARD13" -Phsig 15
      -Name "DI13_16" -Type "DI" -Unit "BOARD13" -Phsig 16

      -Name "DI13_17" -Type "DI" -Unit "BOARD13" -Phsig 17
      -Name "DI13_18" -Type "DI" -Unit "BOARD13" -Phsig 18
      -Name "DI13_19" -Type "DI" -Unit "BOARD13" -Phsig 19
      -Name "DI13_20" -Type "DI" -Unit "BOARD13" -Phsig 20
      -Name "DI13_21" -Type "DI" -Unit "BOARD13" -Phsig 21
      -Name "DI13_22" -Type "DI" -Unit "BOARD13" -Phsig 22
      -Name "DI13_23" -Type "DI" -Unit "BOARD13" -Phsig 23
      -Name "DI13_24" -Type "DI" -Unit "BOARD13" -Phsig 24
      -Name "DI13_25" -Type "DI" -Unit "BOARD13" -Phsig 25
      -Name "DI13_26" -Type "DI" -Unit "BOARD13" -Phsig 26
      -Name "DI13_27" -Type "DI" -Unit "BOARD13" -Phsig 27
      -Name "DI13_28" -Type "DI" -Unit "BOARD13" -Phsig 28
      -Name "DI13_29" -Type "DI" -Unit "BOARD13" -Phsig 29
      -Name "DI13_30" -Type "DI" -Unit "BOARD13" -Phsig 30
      -Name "DI13_31" -Type "DI" -Unit "BOARD13" -Phsig 31
      -Name "DI13_32" -Type "DI" -Unit "BOARD13" -Phsig 32

      -Name "DI13_33" -Type "DI" -Unit "BOARD13" -Phsig 33
      -Name "DI13_34" -Type "DI" -Unit "BOARD13" -Phsig 34
      -Name "DI13_35" -Type "DI" -Unit "BOARD13" -Phsig 35
      -Name "DI13_36" -Type "DI" -Unit "BOARD13" -Phsig 36
      -Name "DI13_37" -Type "DI" -Unit "BOARD13" -Phsig 37
      -Name "DI13_38" -Type "DI" -Unit "BOARD13" -Phsig 38
      -Name "DI13_39" -Type "DI" -Unit "BOARD13" -Phsig 39
      -Name "DI13_40" -Type "DI" -Unit "BOARD13" -Phsig 40
      -Name "DI13_41" -Type "DI" -Unit "BOARD13" -Phsig 41
      -Name "DI13_42" -Type "DI" -Unit "BOARD13" -Phsig 42
      -Name "DI13_43" -Type "DI" -Unit "BOARD13" -Phsig 43
      -Name "DI13_44" -Type "DI" -Unit "BOARD13" -Phsig 44
      -Name "DI13_45" -Type "DI" -Unit "BOARD13" -Phsig 45
      -Name "DI13_46" -Type "DI" -Unit "BOARD13" -Phsig 46
      -Name "DI13_47" -Type "DI" -Unit "BOARD13" -Phsig 47
      -Name "DI13_48" -Type "DI" -Unit "BOARD13" -Phsig 48

      -Name "DI13_49" -Type "DI" -Unit "BOARD13" -Phsig 49
      -Name "DI13_50" -Type "DI" -Unit "BOARD13" -Phsig 50
      -Name "DI13_51" -Type "DI" -Unit "BOARD13" -Phsig 51
      -Name "DI13_52" -Type "DI" -Unit "BOARD13" -Phsig 52
      -Name "DI13_53" -Type "DI" -Unit "BOARD13" -Phsig 53
      -Name "DI13_54" -Type "DI" -Unit "BOARD13" -Phsig 54
      -Name "DI13_55" -Type "DI" -Unit "BOARD13" -Phsig 55
      -Name "DI13_56" -Type "DI" -Unit "BOARD13" -Phsig 56
      -Name "DI13_57" -Type "DI" -Unit "BOARD13" -Phsig 57
      -Name "DI13_58" -Type "DI" -Unit "BOARD13" -Phsig 58
      -Name "DI13_59" -Type "DI" -Unit "BOARD13" -Phsig 59
      -Name "DI13_60" -Type "DI" -Unit "BOARD13" -Phsig 60
      -Name "DI13_61" -Type "DI" -Unit "BOARD13" -Phsig 61
      -Name "DI13_62" -Type "DI" -Unit "BOARD13" -Phsig 62
      -Name "DI13_63" -Type "DI" -Unit "BOARD13" -Phsig 63
      -Name "DI13_64" -Type "DI" -Unit "BOARD13" -Phsig 64

      -Name "DI13_65" -Type "DI" -Unit "BOARD13" -Phsig 65
      -Name "DI13_66" -Type "DI" -Unit "BOARD13" -Phsig 66
      -Name "DI13_67" -Type "DI" -Unit "BOARD13" -Phsig 67
      -Name "DI13_68" -Type "DI" -Unit "BOARD13" -Phsig 68
      -Name "DI13_69" -Type "DI" -Unit "BOARD13" -Phsig 69
      -Name "DI13_70" -Type "DI" -Unit "BOARD13" -Phsig 70
      -Name "DI13_71" -Type "DI" -Unit "BOARD13" -Phsig 71
      -Name "DI13_72" -Type "DI" -Unit "BOARD13" -Phsig 72
      -Name "DI13_73" -Type "DI" -Unit "BOARD13" -Phsig 73
      -Name "DI13_74" -Type "DI" -Unit "BOARD13" -Phsig 74
      -Name "DI13_75" -Type "DI" -Unit "BOARD13" -Phsig 75
      -Name "DI13_76" -Type "DI" -Unit "BOARD13" -Phsig 76
      -Name "DI13_77" -Type "DI" -Unit "BOARD13" -Phsig 77
      -Name "DI13_78" -Type "DI" -Unit "BOARD13" -Phsig 78
      -Name "DI13_79" -Type "DI" -Unit "BOARD13" -Phsig 79
      -Name "DI13_80" -Type "DI" -Unit "BOARD13" -Phsig 80

      -Name "DI13_81" -Type "DI" -Unit "BOARD13" -Phsig 81
      -Name "DI13_82" -Type "DI" -Unit "BOARD13" -Phsig 82
      -Name "DI13_83" -Type "DI" -Unit "BOARD13" -Phsig 83
      -Name "DI13_84" -Type "DI" -Unit "BOARD13" -Phsig 84
      -Name "DI13_85" -Type "DI" -Unit "BOARD13" -Phsig 85
      -Name "DI13_86" -Type "DI" -Unit "BOARD13" -Phsig 86
      -Name "DI13_87" -Type "DI" -Unit "BOARD13" -Phsig 87
      -Name "DI13_88" -Type "DI" -Unit "BOARD13" -Phsig 88
      -Name "DI13_89" -Type "DI" -Unit "BOARD13" -Phsig 89
      -Name "DI13_90" -Type "DI" -Unit "BOARD13" -Phsig 90
      -Name "DI13_91" -Type "DI" -Unit "BOARD13" -Phsig 91
      -Name "DI13_92" -Type "DI" -Unit "BOARD13" -Phsig 92
      -Name "DI13_93" -Type "DI" -Unit "BOARD13" -Phsig 93
      -Name "DI13_94" -Type "DI" -Unit "BOARD13" -Phsig 94
      -Name "DI13_95" -Type "DI" -Unit "BOARD13" -Phsig 95
      -Name "DI13_96" -Type "DI" -Unit "BOARD13" -Phsig 96

      -Name "DI13_97" -Type "DI" -Unit "BOARD13" -Phsig 97
      -Name "DI13_98" -Type "DI" -Unit "BOARD13" -Phsig 98
      -Name "DI13_99" -Type "DI" -Unit "BOARD13" -Phsig 99
      -Name "DI13_100" -Type "DI" -Unit "BOARD13" -Phsig 100
      -Name "DI13_101" -Type "DI" -Unit "BOARD13" -Phsig 101
      -Name "DI13_102" -Type "DI" -Unit "BOARD13" -Phsig 102
      -Name "DI13_103" -Type "DI" -Unit "BOARD13" -Phsig 103
      -Name "DI13_104" -Type "DI" -Unit "BOARD13" -Phsig 104
      -Name "DI13_105" -Type "DI" -Unit "BOARD13" -Phsig 105
      -Name "DI13_106" -Type "DI" -Unit "BOARD13" -Phsig 106
      -Name "DI13_107" -Type "DI" -Unit "BOARD13" -Phsig 107
      -Name "DI13_108" -Type "DI" -Unit "BOARD13" -Phsig 108
      -Name "DI13_109" -Type "DI" -Unit "BOARD13" -Phsig 109
      -Name "DI13_110" -Type "DI" -Unit "BOARD13" -Phsig 110
      -Name "DI13_111" -Type "DI" -Unit "BOARD13" -Phsig 111
      -Name "DI13_112" -Type "DI" -Unit "BOARD13" -Phsig 112

      -Name "DI13_113" -Type "DI" -Unit "BOARD13" -Phsig 113
      -Name "DI13_114" -Type "DI" -Unit "BOARD13" -Phsig 114
      -Name "DI13_115" -Type "DI" -Unit "BOARD13" -Phsig 115
      -Name "DI13_116" -Type "DI" -Unit "BOARD13" -Phsig 116
      -Name "DI13_117" -Type "DI" -Unit "BOARD13" -Phsig 117
      -Name "DI13_118" -Type "DI" -Unit "BOARD13" -Phsig 118
      -Name "DI13_119" -Type "DI" -Unit "BOARD13" -Phsig 119
      -Name "DI13_120" -Type "DI" -Unit "BOARD13" -Phsig 120
      -Name "DI13_121" -Type "DI" -Unit "BOARD13" -Phsig 121
      -Name "DI13_122" -Type "DI" -Unit "BOARD13" -Phsig 122
      -Name "DI13_123" -Type "DI" -Unit "BOARD13" -Phsig 123
      -Name "DI13_124" -Type "DI" -Unit "BOARD13" -Phsig 124
      -Name "DI13_125" -Type "DI" -Unit "BOARD13" -Phsig 125
      -Name "DI13_126" -Type "DI" -Unit "BOARD13" -Phsig 126
      -Name "DI13_127" -Type "DI" -Unit "BOARD13" -Phsig 127
      -Name "DI13_128" -Type "DI" -Unit "BOARD13" -Phsig 128

#
      -Name "RioComm" -Type "DI" -Unit "BOARD13" -Phsig 129
      -Name "RioStatus" -Type "DI" -Unit "BOARD13" -Phsig 130
#

      -Name "DO13_1" -Type "DO" -Unit "BOARD13" -Phsig 1
      -Name "DO13_2" -Type "DO" -Unit "BOARD13" -Phsig 2
      -Name "DO13_3" -Type "DO" -Unit "BOARD13" -Phsig 3
      -Name "DO13_4" -Type "DO" -Unit "BOARD13" -Phsig 4
      -Name "DO13_5" -Type "DO" -Unit "BOARD13" -Phsig 5
      -Name "DO13_6" -Type "DO" -Unit "BOARD13" -Phsig 6
      -Name "DO13_7" -Type "DO" -Unit "BOARD13" -Phsig 7
      -Name "DO13_8" -Type "DO" -Unit "BOARD13" -Phsig 8
      -Name "DO13_9" -Type "DO" -Unit "BOARD13" -Phsig 9
      -Name "DO13_10" -Type "DO" -Unit "BOARD13" -Phsig 10
      -Name "DO13_11" -Type "DO" -Unit "BOARD13" -Phsig 11
      -Name "DO13_12" -Type "DO" -Unit "BOARD13" -Phsig 12
      -Name "DO13_13" -Type "DO" -Unit "BOARD13" -Phsig 13
      -Name "DO13_14" -Type "DO" -Unit "BOARD13" -Phsig 14
      -Name "DO13_15" -Type "DO" -Unit "BOARD13" -Phsig 15
      -Name "DO13_16" -Type "DO" -Unit "BOARD13" -Phsig 16

      -Name "DO13_17" -Type "DO" -Unit "BOARD13" -Phsig 17
      -Name "DO13_18" -Type "DO" -Unit "BOARD13" -Phsig 18
      -Name "DO13_19" -Type "DO" -Unit "BOARD13" -Phsig 19
      -Name "DO13_20" -Type "DO" -Unit "BOARD13" -Phsig 20
      -Name "DO13_21" -Type "DO" -Unit "BOARD13" -Phsig 21
      -Name "DO13_22" -Type "DO" -Unit "BOARD13" -Phsig 22
      -Name "DO13_23" -Type "DO" -Unit "BOARD13" -Phsig 23
      -Name "DO13_24" -Type "DO" -Unit "BOARD13" -Phsig 24
      -Name "DO13_25" -Type "DO" -Unit "BOARD13" -Phsig 25
      -Name "DO13_26" -Type "DO" -Unit "BOARD13" -Phsig 26
      -Name "DO13_27" -Type "DO" -Unit "BOARD13" -Phsig 27
      -Name "DO13_28" -Type "DO" -Unit "BOARD13" -Phsig 28
      -Name "DO13_29" -Type "DO" -Unit "BOARD13" -Phsig 29
      -Name "DO13_30" -Type "DO" -Unit "BOARD13" -Phsig 30
      -Name "DO13_31" -Type "DO" -Unit "BOARD13" -Phsig 31
      -Name "DO13_32" -Type "DO" -Unit "BOARD13" -Phsig 32

      -Name "DO13_33" -Type "DO" -Unit "BOARD13" -Phsig 33
      -Name "DO13_34" -Type "DO" -Unit "BOARD13" -Phsig 34
      -Name "DO13_35" -Type "DO" -Unit "BOARD13" -Phsig 35
      -Name "DO13_36" -Type "DO" -Unit "BOARD13" -Phsig 36
      -Name "DO13_37" -Type "DO" -Unit "BOARD13" -Phsig 37
      -Name "DO13_38" -Type "DO" -Unit "BOARD13" -Phsig 38
      -Name "DO13_39" -Type "DO" -Unit "BOARD13" -Phsig 39
      -Name "DO13_40" -Type "DO" -Unit "BOARD13" -Phsig 40
      -Name "DO13_41" -Type "DO" -Unit "BOARD13" -Phsig 41
      -Name "DO13_42" -Type "DO" -Unit "BOARD13" -Phsig 42
      -Name "DO13_43" -Type "DO" -Unit "BOARD13" -Phsig 43
      -Name "DO13_44" -Type "DO" -Unit "BOARD13" -Phsig 44
      -Name "DO13_45" -Type "DO" -Unit "BOARD13" -Phsig 45
      -Name "DO13_46" -Type "DO" -Unit "BOARD13" -Phsig 46
      -Name "DO13_47" -Type "DO" -Unit "BOARD13" -Phsig 47
      -Name "DO13_48" -Type "DO" -Unit "BOARD13" -Phsig 48

      -Name "DO13_49" -Type "DO" -Unit "BOARD13" -Phsig 49
      -Name "DO13_50" -Type "DO" -Unit "BOARD13" -Phsig 50
      -Name "DO13_51" -Type "DO" -Unit "BOARD13" -Phsig 51
      -Name "DO13_52" -Type "DO" -Unit "BOARD13" -Phsig 52
      -Name "DO13_53" -Type "DO" -Unit "BOARD13" -Phsig 53
      -Name "DO13_54" -Type "DO" -Unit "BOARD13" -Phsig 54
      -Name "DO13_55" -Type "DO" -Unit "BOARD13" -Phsig 55
      -Name "DO13_56" -Type "DO" -Unit "BOARD13" -Phsig 56
      -Name "DO13_57" -Type "DO" -Unit "BOARD13" -Phsig 57
      -Name "DO13_58" -Type "DO" -Unit "BOARD13" -Phsig 58
      -Name "DO13_59" -Type "DO" -Unit "BOARD13" -Phsig 59
      -Name "DO13_60" -Type "DO" -Unit "BOARD13" -Phsig 60
      -Name "DO13_61" -Type "DO" -Unit "BOARD13" -Phsig 61
      -Name "DO13_62" -Type "DO" -Unit "BOARD13" -Phsig 62
      -Name "DO13_63" -Type "DO" -Unit "BOARD13" -Phsig 63
      -Name "DO13_64" -Type "DO" -Unit "BOARD13" -Phsig 64

      -Name "DO13_65" -Type "DO" -Unit "BOARD13" -Phsig 65
      -Name "DO13_66" -Type "DO" -Unit "BOARD13" -Phsig 66
      -Name "DO13_67" -Type "DO" -Unit "BOARD13" -Phsig 67
      -Name "DO13_68" -Type "DO" -Unit "BOARD13" -Phsig 68
      -Name "DO13_69" -Type "DO" -Unit "BOARD13" -Phsig 69
      -Name "DO13_70" -Type "DO" -Unit "BOARD13" -Phsig 70
      -Name "DO13_71" -Type "DO" -Unit "BOARD13" -Phsig 71
      -Name "DO13_72" -Type "DO" -Unit "BOARD13" -Phsig 72
      -Name "DO13_73" -Type "DO" -Unit "BOARD13" -Phsig 73
      -Name "DO13_74" -Type "DO" -Unit "BOARD13" -Phsig 74
      -Name "DO13_75" -Type "DO" -Unit "BOARD13" -Phsig 75
      -Name "DO13_76" -Type "DO" -Unit "BOARD13" -Phsig 76
      -Name "DO13_77" -Type "DO" -Unit "BOARD13" -Phsig 77
      -Name "DO13_78" -Type "DO" -Unit "BOARD13" -Phsig 78
      -Name "DO13_79" -Type "DO" -Unit "BOARD13" -Phsig 79
      -Name "DO13_80" -Type "DO" -Unit "BOARD13" -Phsig 80

      -Name "DO13_81" -Type "DO" -Unit "BOARD13" -Phsig 81
      -Name "DO13_82" -Type "DO" -Unit "BOARD13" -Phsig 82
      -Name "DO13_83" -Type "DO" -Unit "BOARD13" -Phsig 83
      -Name "DO13_84" -Type "DO" -Unit "BOARD13" -Phsig 84
      -Name "DO13_85" -Type "DO" -Unit "BOARD13" -Phsig 85
      -Name "DO13_86" -Type "DO" -Unit "BOARD13" -Phsig 86
      -Name "DO13_87" -Type "DO" -Unit "BOARD13" -Phsig 87
      -Name "DO13_88" -Type "DO" -Unit "BOARD13" -Phsig 88
      -Name "DO13_89" -Type "DO" -Unit "BOARD13" -Phsig 89
      -Name "DO13_90" -Type "DO" -Unit "BOARD13" -Phsig 90
      -Name "DO13_91" -Type "DO" -Unit "BOARD13" -Phsig 91
      -Name "DO13_92" -Type "DO" -Unit "BOARD13" -Phsig 92
      -Name "DO13_93" -Type "DO" -Unit "BOARD13" -Phsig 93
      -Name "DO13_94" -Type "DO" -Unit "BOARD13" -Phsig 94
      -Name "DO13_95" -Type "DO" -Unit "BOARD13" -Phsig 95
      -Name "DO13_96" -Type "DO" -Unit "BOARD13" -Phsig 96

      -Name "DO13_97" -Type "DO" -Unit "BOARD13" -Phsig 97
      -Name "DO13_98" -Type "DO" -Unit "BOARD13" -Phsig 98
      -Name "DO13_99" -Type "DO" -Unit "BOARD13" -Phsig 99
      -Name "DO13_100" -Type "DO" -Unit "BOARD13" -Phsig 100
      -Name "DO13_101" -Type "DO" -Unit "BOARD13" -Phsig 101
      -Name "DO13_102" -Type "DO" -Unit "BOARD13" -Phsig 102
      -Name "DO13_103" -Type "DO" -Unit "BOARD13" -Phsig 103
      -Name "DO13_104" -Type "DO" -Unit "BOARD13" -Phsig 104
      -Name "DO13_105" -Type "DO" -Unit "BOARD13" -Phsig 105
      -Name "DO13_106" -Type "DO" -Unit "BOARD13" -Phsig 106
      -Name "DO13_107" -Type "DO" -Unit "BOARD13" -Phsig 107
      -Name "DO13_108" -Type "DO" -Unit "BOARD13" -Phsig 108
      -Name "DO13_109" -Type "DO" -Unit "BOARD13" -Phsig 109
      -Name "DO13_110" -Type "DO" -Unit "BOARD13" -Phsig 110
      -Name "DO13_111" -Type "DO" -Unit "BOARD13" -Phsig 111
      -Name "DO13_112" -Type "DO" -Unit "BOARD13" -Phsig 112

      -Name "DO13_113" -Type "DO" -Unit "BOARD13" -Phsig 113
      -Name "DO13_114" -Type "DO" -Unit "BOARD13" -Phsig 114
      -Name "DO13_115" -Type "DO" -Unit "BOARD13" -Phsig 115
      -Name "DO13_116" -Type "DO" -Unit "BOARD13" -Phsig 116
      -Name "DO13_117" -Type "DO" -Unit "BOARD13" -Phsig 117
      -Name "DO13_118" -Type "DO" -Unit "BOARD13" -Phsig 118
      -Name "DO13_119" -Type "DO" -Unit "BOARD13" -Phsig 119
      -Name "DO13_120" -Type "DO" -Unit "BOARD13" -Phsig 120
      -Name "DO13_121" -Type "DO" -Unit "BOARD13" -Phsig 121
      -Name "DO13_122" -Type "DO" -Unit "BOARD13" -Phsig 122
      -Name "DO13_123" -Type "DO" -Unit "BOARD13" -Phsig 123
      -Name "DO13_124" -Type "DO" -Unit "BOARD13" -Phsig 124
      -Name "DO13_125" -Type "DO" -Unit "BOARD13" -Phsig 125
      -Name "DO13_126" -Type "DO" -Unit "BOARD13" -Phsig 126
      -Name "DO13_127" -Type "DO" -Unit "BOARD13" -Phsig 127
      -Name "DO13_128" -Type "DO" -Unit "BOARD13" -Phsig 128

#
EIO_GROUP_PHS = EIO_SIGNAL:

#
BOARD13_VALUES = EIO_PARAM_VALUE:

      -Name "LinkAddr" -Value "3"

      -Name "DataRate" -Value "0"

      -Name "StartQ" -Value "0"

      -Name "RackSize" -Value "3"

      -Name "LastRack" -Value "0"
